baseURL = 'https://horst-reimann.de/'
languageCode = 'de-de'
title = 'Horst Reimann'
theme = "introduction" 

[params]
    themeStyle = "dark"
    showRSSButton = false # Show rss button in navigation
    showMenu = false
    fadeIn = true                    # Turn on/off the fade-in effect

    # Configure the home page
[params.home]
    introHeight = "fullheight"            # Input either "medium" or "large" or "fullheight"


[markup]
  defaultMarkdownHandler = "goldmark"
  [markup.goldmark]
  [markup.goldmark.renderer]
    unsafe = true
  [markup.highlight]
    codeFences = true
    guessSyntax = false
    hl_Lines = ""
    lineNoStart = 1
    lineNos = false
    lineNumbersInTable = true
    # noClasses = true
    # For styles, see https://xyproto.github.io/splash/docs/longer/all.html
    style = "solarized-dark"
    tabWidth = 4